
	COMMENT ON TYPE box2d IS 'postgis type: xmin, ymin, zmin, xmax, ymax, zmax로 구성된 박스. 지오메트리 또는 지오메트리 컬렉션의 3차원 공간범위-3D Extent를 반환하는데 주로 사용됩니다.';

	COMMENT ON TYPE box3d IS 'postgis type: xmin, ymin, zmin, xmax, ymax, zmax로 구성된 박스. 지오메트리 또는 지오메트리 컬렉션의 3차원 공간범위-3D Extent를 반환하는데 주로 사용됩니다.';

	COMMENT ON TYPE geometry IS 'postgis type: geography는 지구곡면 좌표계에서 피처를 표현하는데 사용되는 공간 데이터 타입입니다.';

	COMMENT ON TYPE geometry_dump IS 'postgis type: A composite type used to describe the parts of complex geometry.';

	COMMENT ON TYPE geography IS 'postgis type: The type representing spatial features with geodetic (ellipsoidal) coordinate systems.';

COMMENT ON FUNCTION AddGeometryColumn(varchar , varchar , integer , varchar , integer , boolean ) IS 'args: table_name, column_name, srid, type, dimension, use_typmod=true - 공간 테이블에서 지오메트리 컬럼을 제거합니다.';
			
COMMENT ON FUNCTION AddGeometryColumn(varchar , varchar , varchar , integer , varchar , integer , boolean ) IS 'args: schema_name, table_name, column_name, srid, type, dimension, use_typmod=true - 공간 테이블에서 지오메트리 컬럼을 제거합니다.';
			
COMMENT ON FUNCTION AddGeometryColumn(varchar , varchar , varchar , varchar , integer , varchar , integer , boolean ) IS 'args: catalog_name, schema_name, table_name, column_name, srid, type, dimension, use_typmod=true - 공간 테이블에서 지오메트리 컬럼을 제거합니다.';
			
COMMENT ON FUNCTION DropGeometryColumn(varchar , varchar ) IS 'args: table_name, column_name - 공간 테이블에서 지오메트리 컬럼을 제거합니다.';
			
COMMENT ON FUNCTION DropGeometryColumn(varchar , varchar , varchar ) IS 'args: schema_name, table_name, column_name - 공간 테이블에서 지오메트리 컬럼을 제거합니다.';
			
COMMENT ON FUNCTION DropGeometryColumn(varchar , varchar , varchar , varchar ) IS 'args: catalog_name, schema_name, table_name, column_name - 공간 테이블에서 지오메트리 컬럼을 제거합니다.';
			
COMMENT ON FUNCTION DropGeometryTable(varchar ) IS 'args: table_name - 테이블 및 geometry_columns의 모든 참조를 삭제합니다.';
			
COMMENT ON FUNCTION DropGeometryTable(varchar , varchar ) IS 'args: schema_name, table_name - 테이블 및 geometry_columns의 모든 참조를 삭제합니다.';
			
COMMENT ON FUNCTION DropGeometryTable(varchar , varchar , varchar ) IS 'args: catalog_name, schema_name, table_name - 테이블 및 geometry_columns의 모든 참조를 삭제합니다.';
			
COMMENT ON FUNCTION () IS 'Returns the SRID defined for a geometry column.';
			
COMMENT ON FUNCTION Populate_Geometry_Columns(boolean ) IS 'args: use_typmod=true - Ensures geometry columns are defined with type modifiers or have appropriate spatial constraints.';
			
COMMENT ON FUNCTION Populate_Geometry_Columns(oid, boolean ) IS 'args: relation_oid, use_typmod=true - Ensures geometry columns are defined with type modifiers or have appropriate spatial constraints.';
			
COMMENT ON FUNCTION UpdateGeometrySRID(varchar , varchar , integer ) IS 'args: table_name, column_name, srid - Updates the SRID of all features in a geometry column, and the table metadata.';
			
COMMENT ON FUNCTION UpdateGeometrySRID(varchar , varchar , varchar , integer ) IS 'args: schema_name, table_name, column_name, srid - Updates the SRID of all features in a geometry column, and the table metadata.';
			
COMMENT ON FUNCTION UpdateGeometrySRID(varchar , varchar , varchar , varchar , integer ) IS 'args: catalog_name, schema_name, table_name, column_name, srid - Updates the SRID of all features in a geometry column, and the table metadata.';
			
COMMENT ON AGGREGATE ST_MakeLine(geometry) IS 'args: geoms - Creates a GeometryCollection or Multi* geometry from a set of geometries.';
			
COMMENT ON FUNCTION ST_MakeLine(geometry, geometry) IS 'args: geom1, geom2 - Creates a GeometryCollection or Multi* geometry from a set of geometries.';
			
COMMENT ON FUNCTION ST_MakeLine(geometry[]) IS 'args: geoms_array - Creates a GeometryCollection or Multi* geometry from a set of geometries.';
			
COMMENT ON FUNCTION ST_LineFromMultiPoint(geometry ) IS 'args: aMultiPoint - 멀티포인트 도형으로부터 라인스트링을 생성합니다.';
			
COMMENT ON FUNCTION ST_MakeEnvelope(double precision, double precision, double precision, double precision, integer ) IS 'args: xmin, ymin, xmax, ymax, srid=unknown - 주어진 최소값과 최대값으로 형성된 직사각형 폴리곤을 생성합니다. 입력값이 SRID로 지정된 SRS를 가지고 있어야 합니다.';
			
COMMENT ON AGGREGATE ST_MakeLine(geometry) IS 'args: geoms - 포인트, 멀티포인트 또는 라인 도형으로부터 라인스트링을 생성합니다.';
			
COMMENT ON FUNCTION ST_MakeLine(geometry, geometry) IS 'args: geom1, geom2 - 포인트, 멀티포인트 또는 라인 도형으로부터 라인스트링을 생성합니다.';
			
COMMENT ON FUNCTION ST_MakeLine(geometry[]) IS 'args: geoms_array - 포인트, 멀티포인트 또는 라인 도형으로부터 라인스트링을 생성합니다.';
			
COMMENT ON FUNCTION ST_Point(float , float ) IS 'args: x_lon, y_lat - Creates a 2D, 3DZ or 4D Point.';
			
COMMENT ON FUNCTION ST_MakePointM(float, float, float) IS 'args: x, y, m - Creates a 2D, 3DZ or 4D Point.';
			
COMMENT ON FUNCTION ST_MakePoint(double precision, double precision, double precision, double precision) IS 'args: x, y, z, m - Creates a 2D, 3DZ or 4D Point.';
			
COMMENT ON FUNCTION ST_MakePointM(float, float, float) IS 'args: x, y, m - x, y 좌표 및 단위를 가진 포인트를 생성합니다.';
			
COMMENT ON FUNCTION ST_MakePolygon(geometry) IS 'args: linestring - Creates a Polygon from a shell and optional list of holes.';
			
COMMENT ON FUNCTION ST_MakePolygon(geometry, geometry[]) IS 'args: outerlinestring, interiorlinestrings - Creates a Polygon from a shell and optional list of holes.';
			
COMMENT ON FUNCTION ST_Point(float , float ) IS 'args: x_lon, y_lat - 주어진 좌표값을 가진 ST_Point를 반환합니다. ST_MakePoint와 동일한 OGC 함수입니다.';
			
COMMENT ON FUNCTION ST_Polygon(geometry , integer ) IS 'args: aLineString, srid - Creates a Polygon from a LineString with a specified SRID.';
			
COMMENT ON FUNCTION ST_MakePoint(double precision, double precision, double precision, double precision) IS 'args: x, y, z, m - Creates a rectangular Polygon in Web Mercator (SRID:3857) using the XYZ tile system.';
			
COMMENT ON FUNCTION ST_Point(float , float ) IS 'args: x_lon, y_lat - Returns a set of hexagons and cell indices that completely cover the bounds of the geometry argument.';
			
COMMENT ON FUNCTION ST_Point(float , float ) IS 'args: x_lon, y_lat - Returns a set of grid squares and cell indices that completely cover the bounds of the geometry argument.';
			
COMMENT ON FUNCTION ST_MakePoint(double precision, double precision, double precision, double precision) IS 'args: x, y, z, m - Returns a single hexagon, using the provided edge size and cell coordinate within the hexagon grid space.';
			
COMMENT ON FUNCTION ST_MakePoint(double precision, double precision, double precision, double precision) IS 'args: x, y, z, m - Returns a single square, using the provided edge size and cell coordinate within the hexagon grid space.';
			
COMMENT ON FUNCTION GeometryType(geometry ) IS 'args: geomA - ST_Geometry 값의 도형 유형을 반환합니다.';
			
COMMENT ON FUNCTION ST_Boundary(geometry ) IS 'args: geomA - 해당 도형의 결합된 범위의 닫힘 여부를 반환합니다.';
			
COMMENT ON FUNCTION ST_CoordDim(geometry ) IS 'args: geomA - ST_Geometry 값의 좌표 차원을 반환합니다.';
			
COMMENT ON FUNCTION ST_Dimension(geometry ) IS 'args: g - ST_Geometry 값의 좌표 차원을 반환합니다.';
			
COMMENT ON FUNCTION ST_Envelope(geometry ) IS 'args: g1 - Returns a set of geometry_dump rows for the components of a geometry.';
			
COMMENT ON FUNCTION ST_Points(geometry) IS 'args: geom - Returns a set of geometry_dump rows for the points in a geometry.';
			
COMMENT ON FUNCTION ST_ExteriorRing(geometry ) IS 'args: a_polygon - Returns a set of geometry_dump rows for the exterior and interior rings of a Polygon.';
			
COMMENT ON FUNCTION ST_Points(geometry) IS 'args: geom - ST_LineString 또는 ST_CircularString 값에 있는 포인트의 개수를 반환합니다.';
			
COMMENT ON FUNCTION ST_Envelope(geometry ) IS 'args: g1 - 주어진 도형의 이중 정밀도(double precision; float8) 경계 상자를 표현하는 도형을 반환합니다.';
			
COMMENT ON FUNCTION ST_BoundingDiagonal(geometry , boolean ) IS 'args: geom, fits=false - 주어진 도형의 경계 상자의 대각선을 반환합니다.';
			
COMMENT ON FUNCTION ST_ExteriorRing(geometry ) IS 'args: a_polygon - 폴리곤 도형의 내곽 고리의 개수를 반환합니다.';
			
COMMENT ON FUNCTION ST_GeometryN(geometry , integer ) IS 'args: geomA, n - ST_Geometry 값의 도형 유형을 반환합니다.';
			
COMMENT ON FUNCTION ST_GeometryType(geometry ) IS 'args: g1 - ST_Geometry 값의 도형 유형을 반환합니다.';
			
COMMENT ON FUNCTION ST_IsEmpty(geometry ) IS 'args: geomA - Tests if a geometry contains a circular arc';
			
COMMENT ON FUNCTION ST_InteriorRingN(geometry , integer ) IS 'args: a_polygon, n - 폴리곤 도형의 내곽 고리의 개수를 반환합니다.';
			
COMMENT ON FUNCTION ST_IsPolygonCCW(geometry) IS 'args: geom - Tests if Polygons have exterior rings oriented counter-clockwise and interior rings oriented clockwise.';
			
COMMENT ON FUNCTION ST_IsPolygonCW(geometry) IS 'args: geom - Tests if Polygons have exterior rings oriented clockwise and interior rings oriented counter-clockwise.';
			
COMMENT ON FUNCTION ST_IsClosed(geometry ) IS 'args: g - LINESTRING 의 시작점과 종단점이 일치하는 경우 TRUE 를 반환합니다. 다면체 표면이 닫혀 (부피를 가지고) 있는 경우 TRUE 를 반환합니다.';
			
COMMENT ON FUNCTION ST_IsCollection(geometry ) IS 'args: g - 해당 도형이 텅 빈 도형 집합, 폴리곤, 포인트 등인 경우 TRUE 를 반환합니다.';
			
COMMENT ON FUNCTION ST_IsEmpty(geometry ) IS 'args: geomA - Tests if a geometry is empty.';
			
COMMENT ON FUNCTION ST_IsRing(geometry ) IS 'args: g - Tests if a LineString is closed and simple.';
			
COMMENT ON FUNCTION ST_IsSimple(geometry ) IS 'args: geomA - 해당 도형이 자체 교차하거나 자체 접촉하는 이례적인 도형 포인트를 가지고 있지 않을 경우 TRUE 를 반환합니다.';
			
COMMENT ON FUNCTION ST_M(geometry ) IS 'args: a_point - Returns the M coordinate of a Point.';
			
COMMENT ON FUNCTION ST_NRings(geometry ) IS 'args: geomA - ST_Geometry 값의 도형 유형을 반환합니다.';
			
COMMENT ON FUNCTION ST_NDims(geometry ) IS 'args: g1 - ST_Geometry 값의 좌표 차원을 반환합니다.';
			
COMMENT ON FUNCTION ST_NPoints(geometry ) IS 'args: g1 - 도형이 가지고 있는 포인트(꼭짓점)의 개수를 반환합니다.';
			
COMMENT ON FUNCTION ST_NRings(geometry ) IS 'args: geomA - 폴리곤 도형의 내곽 고리의 개수를 반환합니다.';
			
COMMENT ON FUNCTION ST_NumGeometries(geometry ) IS 'args: geom - 도형이 가지고 있는 포인트의 개수를 반환합니다. 모든 도형을 입력받을 수 있습니다.';
			
COMMENT ON FUNCTION ST_NumInteriorRings(geometry ) IS 'args: a_polygon - 폴리곤 도형의 내곽 고리의 개수를 반환합니다.';
			
COMMENT ON FUNCTION ST_NumInteriorRing(geometry ) IS 'args: a_polygon - 도형 안에 있는 폴리곤의 내곽 고리의 개수를 반환합니다. ST_NumInteriorRings 함수와 동일합니다.';
			
COMMENT ON FUNCTION ST_NumPatches(geometry ) IS 'args: g1 - 다면체 표면 상에 있는 면의 개수를 반환합니다. 다면체 도형이 아닌 경우 NULL을 반환할 것입니다.';
			
COMMENT ON FUNCTION ST_NumPoints(geometry ) IS 'args: g1 - ST_LineString 또는 ST_CircularString 값에 있는 포인트의 개수를 반환합니다.';
			
COMMENT ON FUNCTION ST_PatchN(geometry , integer ) IS 'args: geomA, n - ST_Geometry 값의 도형 유형을 반환합니다.';
			
COMMENT ON FUNCTION ST_PointN(geometry , integer ) IS 'args: a_linestring, n - ST_LineString 또는 ST_CircularString 값에 있는 포인트의 개수를 반환합니다.';
			
COMMENT ON FUNCTION ST_Points(geometry) IS 'args: geom - 도형의 모든 좌표들을 담고 있는 멀티포인트를 반환합니다.';
			
COMMENT ON FUNCTION ST_StartPoint(geometry ) IS 'args: geomA - Returns the first point of a LineString.';
			
COMMENT ON FUNCTION ST_Summary(geometry ) IS 'args: g - 도형의 내용을 요약한 텍스트를 반환합니다.';
			
COMMENT ON FUNCTION ST_Summary(geography ) IS 'args: g - 도형의 내용을 요약한 텍스트를 반환합니다.';
			
COMMENT ON FUNCTION ST_X(geometry ) IS 'args: a_point - Returns the X coordinate of a Point.';
			
COMMENT ON FUNCTION ST_Y(geometry ) IS 'args: a_point - Returns the Y coordinate of a Point.';
			
COMMENT ON FUNCTION ST_Z(geometry ) IS 'args: a_point - Returns the Z coordinate of a Point.';
			
COMMENT ON FUNCTION ST_Zmflag(geometry ) IS 'args: geomA - ST_Geometry 값의 좌표 차원을 반환합니다.';
			
COMMENT ON FUNCTION ST_AddPoint(geometry, geometry) IS 'args: linestring, point - 라인스트링에 포인트를 추가합니다.';
			
COMMENT ON FUNCTION ST_AddPoint(geometry, geometry, integer) IS 'args: linestring, point, position - 라인스트링에 포인트를 추가합니다.';
			
COMMENT ON FUNCTION ST_CollectionHomogenize(geometry ) IS 'args: collection - (멀티) 도형을 입력하면 지정한 유형의 요소들로만 이루어진 (멀티) 도형을 반환합니다.';
			
COMMENT ON FUNCTION ST_CollectionExtract(geometry , integer ) IS 'args: collection, type - (멀티) 도형을 입력하면 지정한 유형의 요소들로만 이루어진 (멀티) 도형을 반환합니다.';
			
COMMENT ON FUNCTION ST_CollectionHomogenize(geometry ) IS 'args: collection - 도형 집합을 입력받아 해당 내용의 "가장 단순한" 표현식을 반환합니다.';
			
COMMENT ON FUNCTION ST_Force2D(geometry ) IS 'args: geomA - 도형을 "2차원 모드"로 강제합니다.';
			
COMMENT ON FUNCTION ST_RotateX(geometry, float) IS 'args: geomA, rotRadians - 도형을 XYZ 모드로 강제합니다. ST_Force3DZ라고도 합니다.';
			
COMMENT ON FUNCTION ST_RotateZ(geometry, float) IS 'args: geomA, rotRadians - 도형을 XYZ 모드로 강제합니다.';
			
COMMENT ON FUNCTION ST_RotateX(geometry, float) IS 'args: geomA, rotRadians - 도형을 XYM 모드로 강제합니다.';
			
COMMENT ON FUNCTION ST_Snap(geometry , geometry , float ) IS 'args: input, reference, tolerance - 도형을 XYZM 모드로 강제합니다.';
			
COMMENT ON FUNCTION ST_ForcePolygonCCW(geometry) IS 'args: geom - Orients all exterior rings counter-clockwise and all interior rings clockwise.';
			
COMMENT ON FUNCTION ST_ForceCollection(geometry ) IS 'args: geomA - 도형을 도형 집합으로 변환합니다.';
			
COMMENT ON FUNCTION ST_ForcePolygonCW(geometry) IS 'args: geom - Orients all exterior rings clockwise and all interior rings counter-clockwise.';
			
COMMENT ON FUNCTION ST_ForceSFS(geometry ) IS 'args: geomA - 도형이 SFS 1.1 도형 유형만을 쓰도록 강제합니다.';
			
COMMENT ON FUNCTION ST_ForceSFS(geometry , text ) IS 'args: geomA, version - 도형이 SFS 1.1 도형 유형만을 쓰도록 강제합니다.';
			
COMMENT ON FUNCTION ST_ForceRHR(geometry) IS 'args: g - 폴리곤 안에 있는 꼭짓점들의 방향(orientation)이 오른손 법칙(Right-Hand Rule)을 따르도록 강제합니다.';
			
COMMENT ON FUNCTION ST_ForceCurve(geometry) IS 'args: g - 적용이 가능한 경우, 도형을 해당 도형의 만곡 유형으로 상위 형변환(upcast)합니다.';
			
COMMENT ON FUNCTION ST_LineMerge(geometry ) IS 'args: amultilinestring - 멀티라인스트링을 함께 엮어 형성된 라인스트링(들)(의 집합)을 반환합니다.';
			
COMMENT ON FUNCTION ST_Multi(geometry ) IS 'args: g1 - 도형을 멀티 유형 도형으로 반환합니다.';
			
COMMENT ON FUNCTION ST_Normalize(geometry ) IS 'args: geom - 도형을 해당 도형의 기본형으로 반환합니다.';
			
COMMENT ON FUNCTION ST_TransScale(geometry , float, float, float, float) IS 'args: geomA, deltaX, deltaY, XFactor, YFactor - Sets least significant bits of coordinates to zero';
			
COMMENT ON FUNCTION ST_RemovePoint(geometry, integer) IS 'args: linestring, offset - 라인스트링에서 포인트를 제거합니다.';
			
COMMENT ON FUNCTION ST_Reverse(geometry ) IS 'args: g1 - 꼭짓점들의 순서가 반대인 도형을 반환합니다.';
			
COMMENT ON FUNCTION ST_Segmentize(geometry , float ) IS 'args: geom, max_segment_length - 주어진 거리보다 더 긴 구간이 없도록 수정된 도형/지리형을 반환합니다.';
			
COMMENT ON FUNCTION ST_Segmentize(geography , float ) IS 'args: geog, max_segment_length - 주어진 거리보다 더 긴 구간이 없도록 수정된 도형/지리형을 반환합니다.';
			
COMMENT ON FUNCTION ST_SetPoint(geometry, integer, geometry) IS 'args: linestring, zerobasedposition, point - 라인스트링의 포인트를 주어진 포인트로 대체합니다.';
			
COMMENT ON FUNCTION ST_SnapToGrid(geometry , float , float , float , float ) IS 'args: geomA, originX, originY, sizeX, sizeY - 입력 도형의 모든 포인트를 정규 그리드로 스냅(snap)시킵니다.';
			
COMMENT ON FUNCTION ST_SnapToGrid(geometry , float , float ) IS 'args: geomA, sizeX, sizeY - 입력 도형의 모든 포인트를 정규 그리드로 스냅(snap)시킵니다.';
			
COMMENT ON FUNCTION ST_SnapToGrid(geometry , float ) IS 'args: geomA, size - 입력 도형의 모든 포인트를 정규 그리드로 스냅(snap)시킵니다.';
			
COMMENT ON FUNCTION ST_SnapToGrid(geometry , geometry , float , float , float , float ) IS 'args: geomA, pointOrigin, sizeX, sizeY, sizeZ, sizeM - 입력 도형의 모든 포인트를 정규 그리드로 스냅(snap)시킵니다.';
			
COMMENT ON FUNCTION ST_Snap(geometry , geometry , float ) IS 'args: input, reference, tolerance - 입력 도형의 분절 구간과 꼭짓점을 참조 도형의 꼭짓점으로 스냅시킵니다.';
			
COMMENT ON FUNCTION ST_SetSRID(geometry , integer ) IS 'args: geom, srid - 꼭짓점들의 순서가 반대인 도형을 반환합니다.';
			
COMMENT ON FUNCTION ST_Area(geometry ) IS 'args: g1 - 도형의 기하학적 중심을 반환합니다.';
			
COMMENT ON FUNCTION ST_Area(geography , boolean ) IS 'args: geog, use_spheroid=true - 도형의 기하학적 중심을 반환합니다.';
			
COMMENT ON FUNCTION ST_Azimuth(geometry , geometry ) IS 'args: pointA, pointB - 포인트 A와 포인트 B를 잇는 선의 각도를, 포인트 A에 그은 수직선을 기준으로 시계 방향으로 라디안 단위로 각도를 측정해서 북극 기준(north-based) 방위각(azimuth)을 반환합니다.';
			
COMMENT ON FUNCTION ST_Azimuth(geography , geography ) IS 'args: pointA, pointB - 포인트 A와 포인트 B를 잇는 선의 각도를, 포인트 A에 그은 수직선을 기준으로 시계 방향으로 라디안 단위로 각도를 측정해서 북극 기준(north-based) 방위각(azimuth)을 반환합니다.';
			
COMMENT ON FUNCTION ST_Angle(geometry , geometry , geometry , geometry ) IS 'args: point1, point2, point3, point4 - Returns the angle between 3 points, or between 2 vectors (4 points or 2 lines).';
			
COMMENT ON FUNCTION ST_Angle(geometry , geometry ) IS 'args: line1, line2 - Returns the angle between 3 points, or between 2 vectors (4 points or 2 lines).';
			
COMMENT ON FUNCTION ST_ClosestPoint(geometry , geometry ) IS 'args: g1, g2 - g2에 가장 가까운 g1 상에 있는 3차원 포인트를 반환합니다. 해당 포인트는 3D 최단 라인의 첫 번째 포인트입니다.';
			
COMMENT ON FUNCTION ST_3DClosestPoint(geometry , geometry ) IS 'args: g1, g2 - g2에 가장 가까운 g1 상에 있는 3차원 포인트를 반환합니다. 해당 포인트는 3D 최단 라인의 첫 번째 포인트입니다.';
			
COMMENT ON FUNCTION ST_HausdorffDistance(geometry , geometry ) IS 'args: g1, g2 - 두 도형 사이의 3차원 최장(longest) 라인을 반환합니다.';
			
COMMENT ON FUNCTION ST_HausdorffDistance(geometry , geometry , float) IS 'args: g1, g2, densifyFrac - 두 도형 사이의 3차원 최장(longest) 라인을 반환합니다.';
			
COMMENT ON FUNCTION ST_3DDistance(geometry , geometry ) IS 'args: g1, g2 - 도형 유형에 대해, 두 도형 사이의 (SRS에 기반한) 3차원 데카르트 최단 거리를 투영 단위로 반환합니다.';
			
COMMENT ON FUNCTION ST_DistanceSphere(geometry , geometry ) IS 'args: geomlonlatA, geomlonlatB - 특정 회전타원체가 주어진 두 경위도 도형 사이의 최단 거리를 반환합니다. PostGIS 1.5 미만 버전은 포인트만 지원했습니다.';
			
COMMENT ON FUNCTION ST_DistanceSpheroid(geometry , geometry , spheroid ) IS 'args: geomlonlatA, geomlonlatB, measurement_spheroid - 특정 회전타원체가 주어진 두 경위도 도형 사이의 최단 거리를 반환합니다. PostGIS 1.5 미만 버전은 포인트만 지원했습니다.';
			
COMMENT ON FUNCTION ST_FrechetDistance(geometry , geometry , float) IS 'args: g1, g2, densifyFrac = -1 - 두 도형 사이의 3차원 최단(shortest) 라인을 반환합니다.';
			
COMMENT ON FUNCTION ST_HausdorffDistance(geometry , geometry ) IS 'args: g1, g2 - 두 도형 사이의 3차원 최단(shortest) 라인을 반환합니다.';
			
COMMENT ON FUNCTION ST_HausdorffDistance(geometry , geometry , float) IS 'args: g1, g2, densifyFrac - 두 도형 사이의 3차원 최단(shortest) 라인을 반환합니다.';
			
COMMENT ON FUNCTION ST_Length(geometry ) IS 'args: a_2dlinestring - 도형의 기하학적 중심을 반환합니다.';
			
COMMENT ON FUNCTION ST_Length(geography , boolean ) IS 'args: geog, use_spheroid=true - 도형의 기하학적 중심을 반환합니다.';
			
COMMENT ON FUNCTION ST_Length2D(geometry ) IS 'args: a_2dlinestring - 도형이 라인스트링 또는 멀티라인스트링일 경우 도형의 2차원 길이를 반환합니다. 이 함수는 ST_Length 와 동일합니다.';
			
COMMENT ON FUNCTION ST_3DLength(geometry ) IS 'args: a_3dlinestring - 도형의 기하학적 중심을 반환합니다.';
			
COMMENT ON FUNCTION ST_LengthSpheroid(geometry , spheroid ) IS 'args: a_geometry, a_spheroid - 도형의 기하학적 중심을 반환합니다.';
			
COMMENT ON FUNCTION ST_LongestLine(geometry , geometry ) IS 'args: g1, g2 - 두 도형 사이의 3차원 최장(longest) 라인을 반환합니다.';
			
COMMENT ON FUNCTION ST_3DLongestLine(geometry , geometry ) IS 'args: g1, g2 - 두 도형 사이의 3차원 최장(longest) 라인을 반환합니다.';
			
COMMENT ON FUNCTION ST_MaxDistance(geometry , geometry ) IS 'args: g1, g2 - 두 도형 사이의 2차원 최장 거리를 투영 단위로 반환합니다.';
			
COMMENT ON FUNCTION ST_3DMaxDistance(geometry , geometry ) IS 'args: g1, g2 - 도형 유형에 대해, 두 도형 사이의 (SRS에 기반한) 3차원 데카르트 최장 거리를 투영 단위로 반환합니다.';
			
COMMENT ON FUNCTION ST_MinimumClearance(geometry ) IS 'args: g - 도형의 튼튼함(robustness)의 척도인 도형의 최소 여유(clearance)를 반환합니다.';
			
COMMENT ON FUNCTION ST_MinimumClearanceLine(geometry ) IS 'args: g - 포인트 2개로 이루어진, 도형의 최소 여유를 나타내는 라인스트링을 반환합니다.';
			
COMMENT ON FUNCTION ST_Perimeter(geometry ) IS 'args: g1 - Returns the length of the boundary of a polygonal geometry or geography.';
			
COMMENT ON FUNCTION ST_Perimeter(geography , boolean ) IS 'args: geog, use_spheroid=true - Returns the length of the boundary of a polygonal geometry or geography.';
			
COMMENT ON FUNCTION ST_Perimeter2D(geometry ) IS 'args: geomA - Returns the 2D perimeter of a polygonal geometry. Alias for ST_Perimeter.';
			
COMMENT ON FUNCTION ST_3DPerimeter(geometry ) IS 'args: geomA - 도형의 기하학적 중심을 반환합니다.';
			
COMMENT ON FUNCTION ST_Project(geography , float , float ) IS 'args: g1, distance, azimuth - 시작점으로부터 미터 단위 거리 및 라디안 단위 방향(방위각)을 이용해 투영된 POINT 를 반환합니다.';
			
COMMENT ON FUNCTION ST_ShortestLine(geometry , geometry ) IS 'args: g1, g2 - 두 도형 사이의 2차원 최단 라인을 반환합니다.';
			
COMMENT ON FUNCTION ST_3DShortestLine(geometry , geometry ) IS 'args: g1, g2 - 두 도형 사이의 3차원 최단(shortest) 라인을 반환합니다.';
			
COMMENT ON FUNCTION ST_Buffer(geometry , float ) IS 'args: g1, radius_of_buffer - 입력 도형으로부터 주어진 거리 안에 있는 모든 포인트들을 커버하는 도형을 반환합니다.';
			
COMMENT ON FUNCTION ST_Buffer(geometry , float , integer ) IS 'args: g1, radius_of_buffer, num_seg_quarter_circle - 입력 도형으로부터 주어진 거리 안에 있는 모든 포인트들을 커버하는 도형을 반환합니다.';
			
COMMENT ON FUNCTION ST_Buffer(geometry , float , text ) IS 'args: g1, radius_of_buffer, buffer_style_parameters - 입력 도형으로부터 주어진 거리 안에 있는 모든 포인트들을 커버하는 도형을 반환합니다.';
			
COMMENT ON FUNCTION ST_Buffer(geography , float ) IS 'args: g1, radius_of_buffer_in_meters - 입력 도형으로부터 주어진 거리 안에 있는 모든 포인트들을 커버하는 도형을 반환합니다.';
			
COMMENT ON FUNCTION ST_Buffer(geography , float , integer ) IS 'args: g1, radius_of_buffer, num_seg_quarter_circle - 입력 도형으로부터 주어진 거리 안에 있는 모든 포인트들을 커버하는 도형을 반환합니다.';
			
COMMENT ON FUNCTION ST_Buffer(geography , float , text ) IS 'args: g1, radius_of_buffer, buffer_style_parameters - 입력 도형으로부터 주어진 거리 안에 있는 모든 포인트들을 커버하는 도형을 반환합니다.';
			
COMMENT ON FUNCTION ST_BuildArea(geometry ) IS 'args: A - 주어진 도형의 선분 구성 요소로 이루어진 면 도형을 생성합니다.';
			
COMMENT ON FUNCTION ST_Intersection(geometry, geometry) IS 'args: geomA, geomB - 도형을 분해(split)해서 나오는 도형들의 집합을 반환합니다.';
			
COMMENT ON FUNCTION ST_Intersection(geography, geography) IS 'args: geogA, geogB - 도형을 분해(split)해서 나오는 도형들의 집합을 반환합니다.';
			
COMMENT ON FUNCTION ST_ConcaveHull(geometry , float , boolean ) IS 'args: geomA, target_percent, allow_holes=false - 도형의 볼록 껍질(convex hull)은 집합 내부의 모든 도형들을 둘러싸는 최소 볼록 도형을 의미합니다.';
			
COMMENT ON FUNCTION ST_ConvexHull(geometry ) IS 'args: geomA - Computes the convex hull of a geometry.';
			
COMMENT ON FUNCTION ST_OffsetCurve(geometry , float , text ) IS 'args: line, signed_distance, style_parameters='' - 도형을 분해(split)해서 나오는 도형들의 집합을 반환합니다.';
			
COMMENT ON FUNCTION ST_DelaunayTriangles(geometry , float , int4 ) IS 'args: g1, tolerance, flags - 주어진 입력 포인트들을 둘러싼 들로네 삼각망(Delaunay triangulation)을 반환합니다.';
			
COMMENT ON FUNCTION ST_Simplify(geometry, float, boolean) IS 'args: geomA, tolerance, preserveCollapsed - Filters vertex points based on their m-value';
			
COMMENT ON FUNCTION ST_FlipCoordinates(geometry) IS 'args: geom - 입력 도형을 X축과 Y축을 뒤집은 상태로 반환합니다.';
			
COMMENT ON FUNCTION ST_Intersection(geometry, geometry) IS 'args: geomA, geomB - 폴리곤 또는 멀티폴리곤을 원본 면의 내부에 임의로 배치한 포인트들로 구성된 멀티포인트로 변환합니다.';
			
COMMENT ON FUNCTION ST_Intersection(geography, geography) IS 'args: geogA, geogB - 폴리곤 또는 멀티폴리곤을 원본 면의 내부에 임의로 배치한 포인트들로 구성된 멀티포인트로 변환합니다.';
			
COMMENT ON FUNCTION ST_Simplify(geometry, float, boolean) IS 'args: geomA, tolerance, preserveCollapsed - Returns the geometric median of a MultiPoint.';
			
COMMENT ON FUNCTION ST_LineToCurve(geometry ) IS 'args: geomANoncircular - 도형을 분해(split)해서 나오는 도형들의 집합을 반환합니다.';
			
COMMENT ON FUNCTION ST_MakeValid(geometry) IS 'args: input - 유효하지 않은 도형을 꼭짓점을 버리지 않고 유효한 도형으로 바꾸려고 시도합니다.';
			
COMMENT ON FUNCTION ST_MinimumBoundingRadius(geometry) IS 'args: geom - 도형 전체를 담을 수 있는 가장 작은 원형 폴리곤을 반환합니다.';
			
COMMENT ON FUNCTION ST_MinimumBoundingCircle(geometry , integer ) IS 'args: geomA, num_segs_per_qt_circ=48 - 도형 전체를 담을 수 있는 가장 작은 원형 폴리곤을 반환합니다.';
			
COMMENT ON FUNCTION ST_MinimumBoundingRadius(geometry) IS 'args: geom - 도형 전체를 담을 수 있는 가장 작은 원의 중심 포인트 및 반지름을 반환합니다.';
			
COMMENT ON FUNCTION ST_Node(geometry ) IS 'args: geom - 도형을 분해(split)해서 나오는 도형들의 집합을 반환합니다.';
			
COMMENT ON AGGREGATE ST_Polygonize(geometry) IS 'args: geomfield - 도형들의 집합의 선분 구성 요소로부터 형성될 수 있는 폴리곤들을 담고 있는 도형 집합을 생성합니다.';
			
COMMENT ON FUNCTION ST_Polygonize(geometry[]) IS 'args: geom_array - 도형들의 집합의 선분 구성 요소로부터 형성될 수 있는 폴리곤들을 담고 있는 도형 집합을 생성합니다.';
			
COMMENT ON FUNCTION ST_OffsetCurve(geometry , float , text ) IS 'args: line, signed_distance, style_parameters='' - 입력라인으로부터 주어진 거리 및 방향에 있는 오프셋 라인을 반환합니다. 중심선을 기준으로 평행한 라인들을 계산하는 데 유용합니다.';
			
COMMENT ON FUNCTION ST_Node(geometry ) IS 'args: geom - 도형을 분해(split)해서 나오는 도형들의 집합을 반환합니다.';
			
COMMENT ON FUNCTION ST_Difference(geometry , geometry ) IS 'args: geomA, geomB - Returns a valid geometry with all points rounded to the provided grid tolerance.';
			
COMMENT ON FUNCTION ST_RemoveRepeatedPoints(geometry, float8) IS 'args: geom, tolerance - 입력 도형을 중복된 포인트들을 제거한 상태로 반환합니다.';
			
COMMENT ON FUNCTION ST_SharedPaths(geometry, geometry) IS 'args: lineal1, lineal2 - 두 입력 라인스트링/멀티라인스트링이 공유하는 경로를 담고 있는 집합을 반환합니다.';
			
COMMENT ON FUNCTION ST_ShiftLongitude(geometry ) IS 'args: geomA - 도형의 좌표를 -180 ~ 180 범위와 0 ~ 360 범위 간에 전환합니다.';
			
COMMENT ON FUNCTION ST_WrapX(geometry , float8 , float8 ) IS 'args: geom, wrap, move - X값 근처에서 도형을 래핑합니다.';
			
COMMENT ON FUNCTION ST_Simplify(geometry, float, boolean) IS 'args: geomA, tolerance, preserveCollapsed - 더글러스-패커(Douglas-Peucker) 알고리즘을 이용해서 입력 도형의 "단순화"된 버전을 반환합니다.';
			
COMMENT ON FUNCTION ST_SimplifyPreserveTopology(geometry, float) IS 'args: geomA, tolerance - 더글러스-패커(Douglas-Peucker) 알고리즘을 이용해서 입력 도형의 "단순화"된 버전을 반환합니다.';
			
COMMENT ON FUNCTION ST_SimplifyVW(geometry, float) IS 'args: geomA, tolerance - 비스베일링검-와이어트(Visvalingam-Whyatt) 알고리즘을 이용해서 입력 도형의 "단순화"된 버전을 반환합니다.';
			
COMMENT ON FUNCTION ST_Simplify(geometry, float, boolean) IS 'args: geomA, tolerance, preserveCollapsed - 비스베일링검-와이어트(Visvalingam-Whyatt) 알고리즘을 이용해서 입력 도형의 "단순화"된 버전을 반환합니다.';
			
COMMENT ON FUNCTION ST_SetEffectiveArea(geometry, float, integer) IS 'args: geomA, threshold = 0, set_area = 1 - 비스베일링검-와이어트(Visvalingam-Whyatt) 알고리즘을 이용해서 입력 도형의 "단순화"된 버전을 반환합니다.';
			
COMMENT ON FUNCTION ST_VoronoiLines(geometry, float8, geometry) IS 'args: g1, tolerance, extend_to - Returns the boundaries of the Voronoi diagram constructed from the vertices of a geometry.';
			
COMMENT ON FUNCTION ST_VoronoiPolygons(geometry, float8, geometry) IS 'args: g1, tolerance, extend_to - Returns the cells of the Voronoi diagram constructed from the vertices of a geometry.';
			
COMMENT ON FUNCTION ST_LineInterpolatePoint(geometry , float8 ) IS 'args: a_linestring, a_fraction - 라인을 따라 보간된 포인트를 반환합니다. 두 번째 인수는 0과 1 사이의 Float8 데이터형으로 라인스트링의 전체 길이에서 포인트가 위치해야 하는 비율을 의미합니다.';
			
COMMENT ON FUNCTION ST_LineInterpolatePoint(geometry , float8 ) IS 'args: a_linestring, a_fraction - 라인을 따라 보간된 포인트를 반환합니다. 두 번째 인수는 0과 1 사이의 Float8 데이터형으로 라인스트링의 전체 길이에서 포인트가 위치해야 하는 비율을 의미합니다.';
			
COMMENT ON FUNCTION ST_LineInterpolatePoints(geometry , float8 , boolean ) IS 'args: a_linestring, a_fraction, repeat - Returns one or more points interpolated along a line.';
			
COMMENT ON FUNCTION ST_LineLocatePoint(geometry , geometry ) IS 'args: a_linestring, a_point - 입력 포인트에 가장 가까운 위치에 있는 라인스트링 상의 포인트를 나타내는 2차원 라인 전체 길이의 비율을 0에서 1 사이의 부동소수점 데이터형(float)으로 반환합니다.';
			
COMMENT ON FUNCTION ST_LineSubstring(geometry , float8 , float8 ) IS 'args: a_linestring, startfraction, endfraction - 입력 라인스트링의 전체 2차원 길이의 주어진 비율의 위치에서 시작해서 끝나는, 입력 라인스트링의 부분 스트링(substring)인 라인스트링을 반환합니다. 두 번째 및 세 번째 인수는 0과 1 사이의 8바이트 부동소수점 데이터형(float8) 값입니다.';
			
COMMENT ON FUNCTION ST_LocateAlong(geometry , float8 , float8 ) IS 'args: ageom_with_measure, a_measure, offset - 설정한 척도와 일치하는 요소들을 가진 파생 도형 집합의 값을 반환합니다. 폴리곤 구성 요소는 지원되지 않습니다.';
			
COMMENT ON FUNCTION ST_LocateBetween(geometry , float8 , float8 , float8 ) IS 'args: geomA, measure_start, measure_end, offset - 설정한 척도와 일치하는 요소들을 가진 파생 도형 집합의 값을 반환합니다. 폴리곤 구성 요소는 지원되지 않습니다.';
			
COMMENT ON FUNCTION ST_LocateBetweenElevations(geometry , float8 , float8 ) IS 'args: geom_mline, elevation_start, elevation_end - 설정한 척도와 일치하는 요소들을 가진 파생 도형 집합의 값을 반환합니다. 폴리곤 구성 요소는 지원되지 않습니다.';
			
COMMENT ON FUNCTION ST_InterpolatePoint(geometry , geometry ) IS 'args: line, point - 입력 포인트에 가까운 포인트에서 도형의 척도 차원의 값을 반환합니다.';
			
COMMENT ON FUNCTION ST_AddMeasure(geometry , float8 , float8 ) IS 'args: geom_mline, measure_start, measure_end - 시작점과 종단점 사이의 선형적으로 보간된 척도 요소들을 가진 파생 도형을 반환합니다.';
			
COMMENT ON FUNCTION AddAuth(text ) IS 'args: auth_token - 현재 트랜잭션에 이용될 승인 토큰을 추가합니다.';
			
COMMENT ON FUNCTION CheckAuth(text , text , text ) IS 'args: a_schema_name, a_table_name, a_key_column_name - 승인 토큰을 바탕으로, 테이블에 대해 행들의 업데이트 및 삭제를 금지/허락하는 트리거를 생성합니다.';
			
COMMENT ON FUNCTION CheckAuth(text , text ) IS 'args: a_table_name, a_key_column_name - 승인 토큰을 바탕으로, 테이블에 대해 행들의 업데이트 및 삭제를 금지/허락하는 트리거를 생성합니다.';
			
COMMENT ON FUNCTION DisableLongTransactions() IS 'DisableLongTransactions';
			
COMMENT ON FUNCTION EnableLongTransactions() IS 'EnableLongTransactions';
			
COMMENT ON FUNCTION LockRow(text , text , text , text, timestamp) IS 'args: a_schema_name, a_table_name, a_row_key, an_auth_token, expire_dt - 테이블 내부의 특정 행에 대한 잠금/승인을 설정합니다.';
			
COMMENT ON FUNCTION LockRow(text , text , text, timestamp) IS 'args: a_table_name, a_row_key, an_auth_token, expire_dt - 테이블 내부의 특정 행에 대한 잠금/승인을 설정합니다.';
			
COMMENT ON FUNCTION LockRow(text , text , text) IS 'args: a_table_name, a_row_key, an_auth_token - 테이블 내부의 특정 행에 대한 잠금/승인을 설정합니다.';
			
COMMENT ON FUNCTION UnlockRows(text ) IS 'args: auth_token - Removes all locks held by an authorization token.';
			